Subject: Ticket Assigned - Need RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 09:36:18 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN Abdul Rahman Ashraf Ali                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi abdul rahman ashraf ali, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 PM, 03rd Jan                   Abdulrahman                   Hi Abdul Rahman Ashraf , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           01:27 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    hello           01:28 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    Good morning,  I had placed order it was returned due to wrong delivery location from the courier company order has returned on 22 November 2022 but still I did not get refund order number is 6184894230. I need my money back please.  Thanks           01:28 PM, 03rd Jan                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    Sure please           01:29 PM, 03rd Jan                   Abdulrahman                   we have refunded for your order on 12/4/22 to you wallet apple pay for SAR380.00           01:31 PM, 03rd Jan                   Abdulrahman                   please check your bank account and your wallet for the same           01:32 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    I did not get           01:32 PM, 03rd Jan                   Abdulrahman                   A moment please           01:33 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    I checked already           01:33 PM, 03rd Jan                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:34 PM, 03rd Jan                   Abdulrahman                   Is there anything else I can assist you with?           01:34 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    Sure           01:34 PM, 03rd Jan                     Abdul Rahman Ashraf Ali                    No thanks only just I am looking for refund           01:35 PM, 03rd Jan                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5540398